/* CSS Document */



.img {

	position:relative;

	top:-40px;

}



.gray {

	 padding-top:210px; 

	 padding-left:3px;

}

.form {
	height:333px;

	width:324px;

	position:relative;

	background:url(../images/gray_home_i.jpg) no-repeat;

}

.home_form {
	background:url(../images/giveme_home_i.jpg);
	height:117px;
	width:324px;
	border:none;
	position:relative;
	top:-20px;
	left:-5px;
	cursor:pointer;	
}

